<style type="text/css">

</style>

<div id="conteiner-tv-service">


<section class="doverie-tv">

<div class="tv-wide-serv">
<img src="https://cdn.comfy.ua/media/x/img/1407180/kivi_49up50gu_12.png">
</div>

<div class="tv-wide-serv">
<div class="strk1"><h2>Довертесь нам!</h2></div>
<div class="strk2"><p>Работы производятся только профессионалами</p></div>
<div class="strk3"><p>Используем качественные материалы и инструменты</p></div>
<div class="strk4"><p>Даем гарантию на все работы</p></div>
<div class="strk5"><p>Консультируем по правилам ухода за техникой</p></div>
<div class="strk6"><p>Проверяем работоспособность техники и наличие скрытых дефектов</p></div>
</div>

</section>


<section class="uslygi-list-tv">

<div class="vkl-serv-comfy">
<h2>Что включает в себя услуга:</h2>
<ul>
<li><p>Монтаж на стену</p>
<div class="cont_fl_media import_top_bl_i">
						<div class="align_pos_bl_i poster">
							<img style="width: inherit; height: inherit;" src="https://cdn.comfy.ua/media/x/img/Group_6.png">
							<div class="descr">
								<p>Крепление приобретается отдельно</p>
							</div>
						</div>
					</div>
</li>
<li><p>Открытая прокладка AV-кабелей</p></li>
<li><p>Подключение к подготовленным источникам видеосигнала (эфирное или кабельное телевидение, тюнер)</p></li>
<!--<li><p>Дополнительные работы</p>
<div class="cont_fl_media import_top_bl_i">
						<div class="align_pos_bl_i poster">
							<img style="width: inherit; height: inherit;" src="https://cdn.comfy.ua/media/x/img/Group_6.png">
							<div class="descr">
								<p>Кроме строительных и электромонтажных</p>
							</div>
						</div>
					</div>
</li>
<li><p>Дополнительные материалы</p>
<div class="cont_fl_media import_top_bl_i">
						<div class="align_pos_bl_i poster">
							<img style="width: inherit; height: inherit;" src="https://cdn.comfy.ua/media/x/img/Group_6.png">
							<div class="descr">
								<p>Материалы для установки в пределах одной комнаты: специальные переходники для кабелей, усиленные дюбели для настенного крепления и т.д.</p>
							</div>
						</div>
					</div>
</li>-->
<li><p>Настройка каналов в автоматическом режиме</p></li>
<li><p>Настройка видеоизображения и звука</p></li>
<li><p>Демонстрация работы устройства</p></li>
</ul>
</div>


<div class="vkl-serv-comfy">
<img class="wrk-comfy-serv1" src="https://cdn.comfy.ua/media/x/img/1407180/tv-rear.png">
<img class="wrk-comfy-serv2" src="https://cdn.comfy.ua/media/x/img/1407180/rozetka.png">
</div>


</section>


	<section class="cont_garantiy">
		
		<div class="row_garantiy">

			<div class="cont_bg_block_gradient">
				<div class="img_cont_star"><img src="https://cdn.comfy.ua/media/x/img/Group_77.png"></div>
				
				<p>12 месяцев гарантии на выполненные работы<br>100% сохранение заводской гарантии</p>
	
			</div>

		</div>

	</section>
	
</div>